Subject: [Sigtran] future work

From: "Ong, Lyndon" <[email-masked]>
Date: Thu, 16 Mar 2006 10:32:28 -0500

Hi Folks,
 
I've received further input on sigtran UA implementations which I will
take into account and send out an updated survey results email at
the end of the week.
 
In the meantime, we need to start a discussion on where this WG is
going to go.  We have now been moved into the RAI (Real-time
Apps and Infrastructure) Area, probably continuing to have Jon
Peterson as our lead Area Director since he is moving as well.
 
Our WG has basically completed its original objectives, with some
continuing work on interop testing results for SUA and M2PA.  In
general, the number of active participants has fallen considerably
since its original days, although there continues to be a fair amount
of email traffic (albeit bursty).
 
One legitimate and probably sensible option is to close the group
down soon and merge the work into a broader group, as SCTP was
merged into the TSV WG.  It's likely that an RAI WG will be formed
for such purposes.
 
Another alternative is to identify specific additional work items and
try to recharter the WG.  This to me depends on whether we
have additional work items that have broad support, and if we have
sufficient momentum as a group to complete them.
 
I'd like to solicit feedback from the list on whether people feel that
our target should be to close down the WG, or whether it should
be rechartering, and if the latter, what work items you believe need
to be addressed.
Taking a look over the various proposals, the following come up:
 
1. M3UA deployment considerations draft 
-- this seems to me to have the most support and be most useful
2. Test specifications (m2pa and m2ua exist as drafts)
-- I have feedback from Jon that test specs are OK work items - however,
other bodies seem to already have test specs done
3. M3UA ipsp-to-ipsp draft
4. M3UA sg-to-sg draft
5. Brian asp extensions framework draft
6. Brian correlation ID draft
7. Brian isdn user part UA draft
8. Brian load grouping extension draft
9. Brian load selection draft
10. Brian registration extensions draft
11. Brian sg information draft
12. Brian tcap UA draft

Cheers,
 
Lyndon
 
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran